#musorujsag_napok {
    display: block;
    width: 100%;
    height: 105px;
    overflow: hidden;
}

#musorujsag_napok #napok_lista {
    width: calc(100% - 198px);
    height: 105px;
}
#musorujsag_napok #napok_lista {
    padding: 0px 0px 0px 98px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

#musorujsag_napok div.prevnext_wrapper {
	width: 100%;
	height: 0px;
	z-index: 1;
}
#musorujsag_napok div.prevnext_wrapper img {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
#musorujsag_napok div.prevnext_wrapper img { top: -108px; }
#musorujsag_napok div.prevnext_wrapper img.prev, #musorujsag_napok div.prevnext_wrapper img.next { padding: 10px 0px 10px 0px; background-color: #ffffff; }

#musorujsag_napok div.prevnext_wrapper .prev {
	float: left;
}

#musorujsag_napok div.prevnext_wrapper .next, #musorujsag_napok div.prevnext_wrapper .grad {
	float: right;
}


#musorujsag_napok #napok_lista div.listaelem {
    display: inline-block;
    height: 105px;
    text-transform: uppercase;
    padding: 15px 15px 0px 10px;
    margin: 0px 0px 20px 0px;
    border-left: 1px solid #dddddd;    
    text-align: left;
    font-weight: bold;
    font-family: din, sans-serif;
    cursor: pointer;
    box-sizing:border-box;
}

#musorujsag_napok #napok_lista div.listaelem .hetnap {
    font-size: 19px;
    /*
    position: relative;
    top: -10px;
    */
    padding-top: 10px;
}

#musorujsag_napok #napok_lista div.listaelem .datum {
    font-size: 14px;    
    float: left;
    display: inline-block;
    font-weight: normal;
    color: #808080;
    text-transform: none;
    padding: 5px 0 0 2px;
}


#musorujsag_napok #napok_lista div.listaelem:first-of-type {
	border: none;
}


#musorujsag_napok #napok_lista div.listaelem.selected {
    color: #fff;
    background: #e80c01 url('/assets/musor_select_twoc.png') center center no-repeat;
}

#musorujsag_napok #napok_lista div.listaelem.selected .datum {
color: #ffffff;
}


#musorujsag_napok #napok_lista div.listaelem .datum span.nap{
    font-size: 18px;    
    font-weight: normal;
    color: #e80c01;   
    font-weight: bold;
}

#musorujsag_napok #napok_lista div.listaelem.selected .datum span.nap{
color: #ffffff;
}

/* musorujsag lista */

div#musorujsag_lista {
border-top: 10px solid #e80c01;
box-sizing:border-box;
width: 100%;
/* max-height: 900px;*/
height: auto;
overflow-x: hidden;
overflow-y: auto;
scrollbar-face-color: #e80c01 !important;

background-clip: border-box; 
color: black; 
mix-blend-mode: multiply;

 
}


div#musorujsag_lista::-webkit-scrollbar {
background-color: #e80c01;
} 


div#musorujsag_lista::scrollbar {
background-color: #e80c01;
} 


div.musorujsag_listaelem {
	display: block;
	clear: both;
	/*margin: 15px 0px 15px 0px;*/
	/*padding: 0px 0px 15px 0px;*/
	border-bottom: 1px solid #dddddd;
	cursor: pointer;
}
div.musorujsag_listaelem:last-of-type {
	border: none;
}

div.musorujsag_listaelem .idopontin {
padding-top: 50px;
}

div.musorujsag_listaelem .idopont {
	display: inline-block;
	float: left;
	font-size: 24px;
	width: 80px;
	min-height: 140px;
	text-align: center;	
	background-color: #dddddd;
	font-weight: bold;
	vertical-align:center;
}

div.musorujsag_listaelem .musorikon {
	display: inline-block;
	float: left;
	font-size: 24px;
	width: 180px;
	text-align: left;
	float: left;
	vertical-align:top;
}

div.musorujsag_listaelem .musorikon img {
padding: 20px 10px 20px 10px;
}

div.musorujsag_listaelem .leirblokk1 .desc {
max-height: 80px;
overflow-x: hidden;
overflow-y: hidden;
}

div.musorujsag_listaelem .leirblokk1 {
	display: inline-block;
	float: left;
	font-size: 24px;
	width: 580px;
	text-align: left;
	float: left;
	vertical-align:top;
}

div.musorujsag_listaelem .leirblokk2 {
	display: inline-block;
	float: left;
	font-size: 24px;
	width: 310px;
	text-align: left;
	float: right;
	vertical-align:top;
	background-color: #f6f6f6;
	border-left: 1px solid #dddddd;
	min-height: 140px;
}

div.musorujsag_listaelem .datumwrapper {
	height: 0px;
}
div.musorujsag_listaelem .datum {
	position: relative;
	left: 5px;
	color: #fff;
	background-color: #e80c01;
	text-transform: uppercase;
	text-align: center;
	width: 70px;
	height: 20px;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	top: -16px;
	
}

div.musorujsag_listaelem .cim, div.musorujsag_listaelem .cimdet {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	width: 570px;
	text-align: left;
	text-transform: uppercase;
	padding-right: 20px;
}
div.musorujsag_listaelem .cim {
	background: transparent url(../assets/lilanyil_le.png) right center no-repeat;
}
div.musorujsag_listaelem .nyil_le {
	display: inline-block;
	margin-left: 20px;
}
div.musorujsag_listaelem .desc {
	display: inline-block;
	clear: both;
	font-size: 14px;
	color: #606060;
	padding: 10px 0 0 0;
	/*width: 600px;*/
	
}

div.musorujsag_listaelem .leirblokk1 .desc2 {
	display: inline-block;
	clear: both;
	font-size: 14px;
	color: #606060;
	padding: 10px 0 0 0;
	/*width: 600px;*/

}

div.musorujsag_listaelem .cim2 {
padding-top: 10px;
}

div.musorujsag_listaelem .desc2 a {
font-weight: bold;
}

div.musorujsag_listaelem .nyil_fel {
	display: block;
	clear: both;
	padding-top: 20px;
	right: 5px;
	float: right;
}

div.programdetails ul {
	list-style: circle inside url("../assets/li_karika.png");
}
div.programdetails img.detailsimg {
	float: left;
	max-width: 180px;
	margin-right: 20px;
	height: auto;
}
div.programdetails .cimke {
	font-size: 18px;
	font-weight: bold;
	color: #e80c01;
	clear: both;
	margin-top: 10px;
}


.musorujsag_reszleteslink {
display: inline;
}

img.korhatar {
height: 30px;
width: auto;
}

div.korhatar {
position: relative;
top: -25px;
right: 10px;
height: 0px;
overflow: visible;
/* left: 235px; */
text-align: right;
width: 100%;
}

#musorujsag_lablec a,
musorujsag_lablec a:visited {
color: #404040;
}

#musorujsag_lablec a:hover {
color: #e80c01;
}

#musorujsag_lablec div.osztas .logo {
height: 20px;
}

.leirblokk2 .genre {
width: 100px;
height: 25px;
display: block;
}

.leirblokk2 .genre.elozenei {
background: transparent url('/assets/genre_elo.png') 0 0 no-repeat;
}

.leirblokk2 .genre.akciofilm {
background: transparent url('/assets/genre_film.png') 0 0 no-repeat;
}

.leirblokk2 .genre.filmsorozat {
background: transparent url('/assets/genre_film.png') 0 0 no-repeat;
}

.leirblokk2 .genre.akcio {
background: transparent url('/assets/genre_film.png') 0 0 no-repeat;
}

.leirblokk2 .genre.krimi {
background: transparent url('/assets/genre_film.png') 0 0 no-repeat;
}

div.musorujsag_listaelem .leirblokk2 .desc {
padding: 0 10px 0 10px;
}



.musor_csatorna_selbox {
	background-color: #dddddd;
	height: 100px;
	width: calc(100% - 30px);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
    -webkit-justify-content: space-between;
    display: flex;
    justify-content: space-between;
	clear: both;
	padding: 35px 15px 0px 15px;
}

.musor_csatorna_boxo {
	height: 135px;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto auto;
	max-width: 70px;
}

.musor_csatorna_boxo.tv2 {
	background-image: url('/assets/fejlec_logok/1_w.png');
}


.musor_csatorna_boxo.stv2 {
	background-image: url('/assets/fejlec_logok/2_w.png');
}

.musor_csatorna_boxo.fem3 {
	background-image: url('/assets/fejlec_logok/3_w.png');
}

.musor_csatorna_boxo.mozip {
	background-image: url('/assets/fejlec_logok/4_w.png');
}

.musor_csatorna_boxo.spiler {
	background-image: url('/assets/fejlec_logok/5_w.png');
}

.musor_csatorna_boxo.izaura {
	background-image: url('/assets/fejlec_logok/6_w.png');
}

.musor_csatorna_boxo.zenebutik {
	background-image: url('/assets/fejlec_logok/7_w.png');
}

.musor_csatorna_boxo.prime {
	background-image: url('/assets/fejlec_logok/8_w.png');
}
.musor_csatorna_boxo.chili {
	background-image: url('/assets/fejlec_logok/9_w.png');
}
.musor_csatorna_boxo.kiwi {
	background-image: url('/assets/fejlec_logok/10_w.png');
}
.musor_csatorna_boxo.humorplusz {
	background-image: url('/assets/fejlec_logok/11_w.png');
}

.musor_csatorna_boxo.jockytv {
	background-image: url('/assets/csatorna_logok/jockytv_w.png');
	width: 90px;
}
.musor_csatorna_boxo.moziverzum {
	background-image: url('/assets/csatorna_logok/moziverzum_w.png');
	width: 90px;
}

.musor_csatorna_boxo.tv2:hover {
background-image:  url('/assets/fejlec_logok/1.png') !important;
}

.musor_csatorna_boxo.stv2:hover {
background-image:  url('/assets/fejlec_logok/2.png') !important;
}

.musor_csatorna_boxo.fem3:hover {
background-image: url('/assets/fejlec_logok/3.png') !important;
}

.musor_csatorna_boxo.mozip:hover {
background-image: url('/assets/fejlec_logok/4.png') !important;
}

.musor_csatorna_boxo.spiler:hover {
background-image: url('/assets/fejlec_logok/5.png') !important;
}

.musor_csatorna_boxo.izaura:hover {
background-image: url('/assets/fejlec_logok/6.png') !important;
}

.musor_csatorna_boxo.zenebutik:hover {
background-image: url('/assets/fejlec_logok/7.png') !important;
}

.musor_csatorna_boxo.prime:hover {
background-image: url('/assets/fejlec_logok/8.png') !important;
}
.musor_csatorna_boxo.chili:hover {
	background-image: url('/assets/fejlec_logok/9.png');
}
.musor_csatorna_boxo.kiwi:hover {
	background-image: url('/assets/fejlec_logok/10.png');
}
.musor_csatorna_boxo.humorplusz:hover {
	background-image: url('/assets/fejlec_logok/11.png');
}
.musor_csatorna_boxo.jockytv:hover {
	background-image: url('/assets/csatorna_logok/jockytv_c.png');
}
.musor_csatorna_boxo.moziverzum:hover {
	background-image: url('/assets/csatorna_logok/moziverzum_c.png');
}




#musorujsag_napok {
border-top: 1px solid #dddddd;
}

#musorujsag_napok div.prevnext_wrapper img.prev {
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
}

#musorujsag_napok div.prevnext_wrapper img.next {
border-right: 1px solid #dddddd;
border-left: 1px solid #dddddd;
}

.leirblokkext {
display: inline-block;
float: left;
}

@media  (min-width: 1231px)   {

.leirblokkext {
width: calc(100% - 260px);
}
}

@media  (max-width: 1230px) and   (min-width: 650px)   {

.pagewrapper .musor_csatorna_boxo {
height: 80px;
width: 16%  !important;
}

.pagewrapper .musor_csatorna_boxo.izaura {
page-break-after: always;
}

.pagewrapper .musor_csatorna_selbox {
height: 160px;
}


div.musorujsag_listaelem .leirblokk2 {
border-left: none !important;
}

div.musorujsag_listaelem .idopont {
min-height: 280px !important;
}

div.musorujsag_listaelem .desc {
max-width: 570px !important;
}

.leirblokkext {
width: calc(100% - 260px);
}

div.musorujsag_listaelem .leirblokk1 {	
	width: 100% !important;
	}

div.musorujsag_listaelem .leirblokk2 {	
	width: 100% !important;
	}

div.musorujsag_listaelem .leirblokk2 desc{
width: 100% !important;
}

div.musorujsag_listaelem .leirblokk2 .desc {
padding-left: 0;
}
	
}

@media  (max-width: 649px)  {

.pagewrapper .musor_csatorna_boxo {
height: 80px;
width: 16%  !important;
}

.pagewrapper .musor_csatorna_boxo.izaura {
page-break-after: always;
}


.pagewrapper .musor_csatorna_selbox {
height: 160px;
}


.leirblokkext {
width: calc(100% - 90px);
}

div.musorujsag_listaelem .musorikon {
display: none;
}


div.musorujsag_listaelem .leirblokk2 {
border-left: none !important;
}

div.musorujsag_listaelem .idopont {
min-height: 300px !important;
}

div.musorujsag_listaelem .desc {
max-width: 230px !important;
}

div.musorujsag_listaelem .leirblokk1 {	
	width: 100% !important;
	}

div.musorujsag_listaelem .leirblokk2 {	
	width: 100% !important;
	}

div.musorujsag_listaelem .leirblokk2 desc{
width: 100% !important;
}

}


/*
#tv2loginhead {
	position: absolute;
	z-index: 6;
	width: 115px;
	height: 20px;
	background: #ffffff url(/data/images/loginempty.png) center center no-repeat;		
}
*/

#tv2loginhead div{
padding: 2px 10px 2px 10px;
font-size: 14px;
font-family: dinmedium;
color: #000000;
text-align: center;
}

#tv2logindrop {
	position: absolute;
	z-index: 299;
	background-color: #ffffff; 
	display: none;
	box-shadow: silver 3px 3px 5px;
	border: 1px solid silver;
	width: 180px;
	padding: 0px 10px 0px 10px;
	color: #000000;
	
}

#tv2logindrop .one_frame {
	background-color: #ffffff;
	border-radius: 5px;
	padding: 5px;
	color: #000000;
	
}

#cikk_torzs img.tamas_survey_sendinbc,
img.tamas_survey_sendinbc,
.tamas_survey_sendinbc {
	width: 140px;
	height: 29px;
	background: transparent url('/data/images/comment_kuldes.png') no-repeat  right center;
}

@media (min-width: 980px) {
	
	div#tv2loginhead {
		display:block;	
	}
	
	div.cikk_comment {
		width: 650px;
		overflow: hidden;
	}
	
	
	div.comment_one {
		width: 650px;
	}

	div.comment_header {
		width: 650px;	
		color: #000000;
		background: transparent url('/data/images/comment_headr.png') no-repeat  right center;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
	}

	div.comment_header div {
		padding: 0;
		margin: 0;
		height: 26px;
		vertical-align: middle;
	}		
}


@media (max-width: 979px) {
	
	div#tv2loginhead {
		display:block;
	}
	
	div.cikk_comment {
		width: 450px;
		overflow: hidden;
	}
	
	div.comment_one {
		width: 450px;
	}

	div.comment_header {
		width: 450px;	
		color: #000000;
		background: transparent url('/data/images/comment_headr.png') no-repeat  right center;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
	}

	div.comment_header div {
		padding: 0;
		margin: 0;
		height: 26px;
		vertical-align: middle;
	}
	
}

@media (max-width: 640px) {

	div#tv2loginhead {
	display: none;
	}
	
	div.cikk_comment {
		width: 450px;
		overflow: hidden;
	}
	
	div.comment_one {
		width: 450px;
	}

	div.comment_header {
		width: 450px;	
		color: #000000;
		background: transparent url('/data/images/comment_headr.png') no-repeat right center;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
	}

	div.comment_header div {
		padding: 0;
		margin: 0;
		height: 26px;
		vertical-align: middle;
	}
}



